Bug 360671 - EUS:SSM change base channel from 4.5.z allows selecting from alll base channels
EUS:SSM change base channel from 4.5.z allows selecting from alll base channels
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
low Severity low
: ---
: ---
Assigned To: John Sanda
Bryan Kearney
:
Depends On:
Blocks: 253920
  Show dependency treegraph
 
Reported: 2007-10-31 13:53 EDT by James Bowes
Modified: 2013-01-10 04:56 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 09:37:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2007-10-31 13:53:28 EDT
In the SSM if I elect to change the base channel for a system with the 4.5.z
base channel, I can select from all base channels, not just the rhel 4 ones.
Comment 1 John Sanda 2007-10-31 15:15:05 EDT
Checked in a fix under revision 11810. The query that retrieves the list of all
possible base channels was not specific enough. Updated the query to find
channels with a release (as found in rhnDistChannelMap) that matches the
specified/current base channel.
Comment 2 John Sanda 2007-11-01 14:31:45 EDT
Moving to ON_QA

Note You need to log in before you can comment on or make changes to this bug.